Subject: Re: [PATCH 1/7] gnu: cgit: Make git-source a native input.

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 18 Aug 2023 19:03:06 +0200

Am Freitag, dem 18.08.2023 um 10:03 +0100 schrieb Arun Isaac:
> * gnu/packages/version-control.scm (cgit)[inputs]: Move git-source to
> ...
> [native-inputs]: ... here.
> ---
I'm still questioning as to why this is necessary and/or a good idea. 
Anyone here to give me an official answer?